.footer {
    background-color: var(--cmain);
    padding-bottom: 40px;
}

.footer a {
    transition: .4s ease;
}

.footer a:hover {
    filter: opacity(50%);
}

.link-arrow {
    position: relative;
    background: url(/system_panel/uploads/images/20251211033448454592.svg) no-repeat center/contain;
    width: 56px;
    height: 28px;
}

.footer .f-link {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    max-width: 1344px;
    width: 90%;
    margin: 0 auto;
    justify-content: space-between;
    gap: 40px;
    padding: 32px 0;

    .link-arrow {
        margin-left: auto;
        --fmin: 40;
        --fmax: 48;
        width: clamp(2.5rem, 2.167rem + 0.69vw, 3rem)
    }
}

.footer .f-link a {
    max-width: 404px;
    width: 100%;
    border: 2px solid #fff;
    border-radius: 10px;
    display: flex;
    align-items: center;
    padding: 34px 20px 34px 20px;
    color: #FFF;
    position: relative;
}

@media(max-width:1200px) {
    .footer .f-link {
        display: flex;
        flex-direction: column;
    }

    .footer .f-link a {
        max-width: 80%;
        width: 100%;
        margin: auto;
    }
}

@media(max-width:980px) {
    .footer .f-link a {
        max-width: 100%;
    }
}



.footer .f-link .contact-tel {
    margin: auto 0;
    justify-content: space-between;

    @media(max-width:1200px) {
        margin: auto;
    }

    .text {
        display: grid;
        grid-auto-columns: auto max-content;
        grid-auto-rows: auto;
        gap: 5px 10px;
        align-items: flex-end;
        justify-content: flex-end;



        .f-16 {
            --fmin: 14;
            --fmax: 16;
            font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
        }

        .f-12 {
            grid-area: 2 / 1 / 3 / 3;
            text-align: right;
            --fmin: 10;
            --fmax: 12;
            font-size: clamp(0.625rem, 0.542rem + 0.17vw, 0.75rem);
        }
    }


}



.footer .f-link .contact-form {
    font-size: 20px;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;

    img {
        width: 32px;
        height: auto;
    }
}

.footer .f-link .contact-line {
    font-size: 20px;
    justify-content: flex-start;
    align-items: center;
    font-weight: 600;
    gap: 22px;

    img {
        width: 30px;
        height: auto;
    }
}

.footer .f-menu {
    border-top: 2px solid #fff;
    padding-top: 35px;
}

.footer .f-menu .inner {
    display: grid;
    grid-template-columns: 35% 20% 20% 18%;
    color: #FFF;
    justify-content: center;
    gap: 50px;
    padding-bottom: 63px;




    .menu-left {
        .f-logo {
            display: block;
            max-width: 374px;
            width: 80%;
            margin-bottom: 40px;
        }

        .text {
            display: grid;
            grid-template-columns: 20% auto;
            gap: 32px;
            margin-bottom: 16px;

            @media(max-width:700px) {
                grid-template-columns: 23% auto;
            }
        }

        .text:last-child {
            margin-bottom: 0;
        }
    }

    .f-navi {
        display: flex;
        flex-direction: column;
        gap: 30px;

        a:hover {
            color: inherit;
            opacity: 50%;
        }

        .parent {
            font-weight: 500;

            font-size: 14px;
            margin-bottom: 20px!important;
            position: relative;
        }

        .childmenu {
            display: flex;
            flex-direction: column;
            padding-left: 28px;
            border-left: 1px solid #FFF;
            gap: 27px;

            a {
                position: relative;
                font-weight: 500;
                font-size: 18px;
                display: flex;
                justify-content: space-between;
                padding-bottom: 21px;
                border-bottom: 1px solid #dbdbdb;
                transition: .4s ease;
            }

            a .link-arrow {
                margin: 0;
                position: relative;
                width: 38px;
                height: 19px;
                background-image: url(/system_panel/uploads/images/20251211040546750704.svg);
            }
        }

        .childmenu a:hover {
            color: inherit;
            opacity: 50%;
        }
    }

    .f-navi.has-child {
        gap: 0;
    }
}

@media(max-width:1150px) {
    .footer .f-menu .inner {
        display: flex;
        flex-direction: column;
        max-width: 80%;
        width: 100%;
    }
}

.footer .copy {
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
}